@import url('/original/css/customer-custom.css');

body {
    display: flex;
    flex-flow: column wrap;
    height: 100%;
    width: 100%;
    padding: 0 !important;
    position: absolute;
    align-items: stretch;
    align-content: stretch;
    background-color: rgb(240, 242, 245);
}

*:not(.fa) {
    font-family: -apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,'Noto Sans',sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji' !important;
}

.cm-top-nav-bar {
    order: 1 !important;
    position: unset !important;
    flex: 0 1 auto !important;
    width: auto !important;
    height: auto !important;
    align-self: stretch !important;
    background-color: unset !important;
    padding: 15px 20px !important;
}

.cm-menu-bar {
    order: 0 !important;
    position: unset !important;
    flex: 1 0 100% !important;
    height: auto !important;
    margin-top: 0 !important;
    width: 200px !important;
    background-color: rgb(36, 36, 41) !important;
}

.cm-menu-bar > .nav {
    display: flex !important;
    flex-flow: column nowrap !important;
    margin: 0 !important;
    padding: 0 !important;
    justify-content: flex-start !important;
    height: 100% !important;
    gap: 4px !important;
    text-align: left !important;
    font-size: 14px !important;
}

.nav-link.active {
    background: url(https://stcraniumaidevb2c01.blob.core.windows.net/templates/images/logo-bw-dark.svg) no-repeat center !important;
    background-size: contain !important;
    margin: 17px 17px 6px !important;
    padding: 12px 0 !important;
    order: 0 !important;
}

.nav-link {
    padding: 10px 30px !important;
    margin: 0 !important;
    border: none !important;
    outline: none !important;
}

body:has(#divIndex) .nav-scroller a[href="/"], body:has(form) .nav-scroller a[href="/Home/Subscriptions"] {
    background: rgb(48, 48, 48) !important;
    color: rgb(0, 181, 255) !important;
    font-weight: 600 !important;
}

body > div.container {
    order: 3;
    max-width: none;
    width: calc(100% - 200px);
    padding: 10px 30px;
    flex: 1 0 80%;
    overflow: scroll;
}

.cm-footer {
    display: none !important;
}

main.pb-3 {
    background-color: #fff;
    border-radius: 0.625rem;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.03),0 1px 6px -1px rgba(0, 0, 0, 0.02),0 2px 4px 0 rgba(0, 0, 0, 0.02);
}

a.navbar-brand.mr-auto.mr-lg-0 {color: rgb(38,38,38);font-size: 28px;font-weight: 600;}

span.cm-username.text-white {
    color: rgba(0, 0, 0, 0.88) !important;
    --bs-text-opacity: 0.88 !important;!i;!;
    font-weight: 350;
    border: none;
}

a.navbar-brand.mr-auto.mr-lg-0:before {
    content: "Marketplace";
}

main .container {
    max-width: none !important;
    padding: 0;
}

main .text-center {
}

.container main {
    padding: 8px 24px 24px !important;
}

main .container br {
    display: none;
}

span.cm-section-heading {
    border: none !important;
    text-transform: capitalize;
    color:  rgba(0,0,0,0.88);
    font-size: 16px;
    font-weight: 600;
}

table {
    margin-top: 16px !important;
    font-size: 14px !important;
}

thead tr th:first-child {
    border-radius: 8px 0 0 0 !important;
}

thead tr th:last-child {
    border-radius: 0 8px 0 0 !important;
}

th {
    height: 46px !important;
}

th, td {
    text-align: left !important;
    padding: 10px 16px !important;
    vertical-align: middle !important;
}

th:last-child, td:last-child {
    width: 50px !important;
    text-align: center !important;
}

tbody, tr, td {
    border: 1px solid #f0f0f0 !important;
    border-left: none !important;
    border-right: none !important;
}

.cm-table-head th {
    background-color: rgba(0, 0, 0, 0.55);
    border:none !important;
}

thead, thead tr, thead tr th {
    border:none !important;
    color: rgba(0, 0, 0, 0.55) !important;
}

tbody, tbody tr:first-child, tbody tr:first-child td {
    border-top: none !important;
}

.dropdown-menu.show {
    font-size: 14px;
    border-radius: 8px;
    box-shadow: 0 6px 16px 0 rgba(0, 0, 0, 0.08),0 3px 6px -4px rgba(0, 0, 0, 0.12),0 9px 28px 8px rgba(0, 0, 0, 0.05);
    outline: none;
    border: none;
    padding: 4px;
}

a.dropdown-item.cm-dropdown-option {
    color: rgba(0,0,0,0.88) !important;
    padding: 5px 12px;
}

a.dropdown-item.cm-dropdown-option:hover {
    background-color: rgba(0,0,0,0.04) !important;
}

.nav-underline a.nav-link {
    color: rgba(255,255,255,0.65) !important;
    font-weight: 200;
}

.nav-underline a.nav-link:not(.active) + a.nav-link:hover, .nav-underline a.nav-link:first-child:hover {
    color: rgba(255,255,255,0.88) !important;
}

.nav-item.dropdown {
    outline: none;
}

a.text-white.cm-logout {
    text-decoration: none;
    color: rgba(0, 0, 0, 0.88) !important;
    font-size: 8px;
}

img.cm-logo {
    display: none;
}

.navbar-collapse a[href="/Account/SignIn"] {
    /* color: rgba(0,0,0,.88) !important; */
    background: #0092db;
    padding: 10px 15px;
    border-radius: 8px;
    font-weight: 300;
}

.navbar-collapse a[href="/Account/SignIn"]:hover {
    background: #25aee8 !important;
}

* {
    transition: all 0.2s cubic-bezier(0.645, 0.045, 0.355, 1) !important;
}

#divIndex .pt-5 {
    padding: 0 !important;
}

#divIndex .card.p-3 {
    border: none;
    padding: 10px 0 !important;
}

#divIndex .card .text-center {
    text-align: left !important;
}

#divIndex h1.display-4 {
    font-size: 16px;
    font-weight: 700;
}

#divIndex .text-left, #divIndex b, #divIndex li {
    font-size: 14px !important;
}

#divHome .text-white.mt20 {
    margin: 0;
}

.cm-panel-default.mt20 {
    background: none !important;
    margin: 0 !important;
}

dt {
    color: rgb(119, 119, 121) !important;
    font-weight: 300 !important;
}

dl.row.text-left {
    height: 410px;
}

@media (max-width: 1750px) {
    dl.row.text-left {
        height: 786px;
    }
}

@media (max-width: 950px) {
    dl.row.text-left {
        height: auto;
    }
}

.card dl.row {
    height: 72px;
    margin-bottom: 0;
}

dl.row {
    flex-flow: column wrap;
    align-content: space-between;
}

dt, dd, dt.text-end, dd.text-end {
    width: 400px !important;
    text-align: left !important;
    font-size: 14px !important;
}

dd, dd.p10, dd.p-2 {
    margin-bottom: 24px !important;
    padding: 0 10px !important;
}

.text-end button, .text-end a.cm-button-default {
    margin: 0;
}

.text-end button.cm-button-default, .text-end button.cm-button-danger, .text-end a.cm-button-default {
    border-radius: 6px !important;
    padding: 8px 15px !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    color: #fff !important;
}

.cm-button-danger {
    background: #ff4d4f !important;
}

.cm-button-danger:hover {
    background: rgb(255, 120, 117) !important;
}

.cm-button-default:hover {
    background: #25aee8 !important;
}

button.cm-button-default, a.cm-button-default {
    background: #0092db;
}

.card.card-header.mb0.pb0 {
    height: 62px;
    border-radius: 6px;
}

h4.modal-title {
    line-height: 1;
}

.modal-header.header-bg {padding: 8px 20px;}

button.btn-close {
    font-size: 12px !important;
}

.cm-panel-default {
    margin: 0 !important;
    background: none !important;
    font-size: 14px;
}

.cm-panel-default div {
    background: none !important;
}

dd:nth-child(18) {
    margin-bottom: 71px !important;
}

dd.Input {
    margin-bottom: 31px !important;
}

dd.Input select {
    height: 27px;
}